IPCS(1)

NOM
ipcs - Fournir des informations sur l'utilisation des ressources IPC

SYNOPSIS
ipcs [-asmq] [-tclup]
ipcs [-smq] -i identifiant
ipcs -h

DESCRIPTION
ipcs fournit des informations sur l'usage des ressources IPC pour lesquelles le processus appelant a accès en lecture.

L'option -i permet de n'afficher que les informations sur la ressource désignée par son identifiant.

Les ressources peuvent être indiquées comme suit :

-m  Segments de mémoire partagée.

-q  Files de messages.

-s  Tableaux de sémaphores.

-a  Tout (option par défaut).

La sortie peut être mise en forme avec :

-t  Heure.

-p  PID (identifiant de processus).

-c  Créateur.

-l  Limites.

-u  Résumé.

VOIR AUSSI
ipcrm(1), ipcmk(1)

CONFORMITÉ
L'utilitaire ipcs Linux n'est pas totalement compatible avec l'utilitaire ipcs POSIX. La version Linux ne gère pas les options -b et -o mais gère les options -l et -u non définies dans POSIX. Les applications portables ne doivent pas utiliser les options -a, -b, -o, -l et -u.

AUTEUR
krishna balasubramanian <balasub@cis.ohio-state.edu>

DISPONIBILITÉ
La commande ipcs fait partie du paquet util-linux, elle est disponible sur <URL:ftp://ftp.kernel.org/pub/linux/utils/util-linux/>.

TRADUCTION
Cette page de manuel a été traduite par Thierry Vignaud <tvignaud AT mandriva DOT com> en 1999. La version présente dans Debian est maintenue par Philippe Piette <foudre-blanche AT skynet DOT be> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.